package idc.model;

import java.sql.Date;


public class IdcHistoryDBDTO
{
	private String service_code;
	private String behavior;
	private String server_code;
	private String behavior_case;
	private Date 	 behavior_date;
	private String note;
	private String client_name;
	private String strbehavior_date;
	
	public String getStrbehavior_date()
	{
		return strbehavior_date;
	}
	public void setStrbehavior_date(String strbeHavior_date)
	{
		this.strbehavior_date = strbeHavior_date;
	}
	public String getService_code()
	{
		return service_code;
	}
	public void setService_code(String service_code)
	{
		this.service_code = service_code;
	}
	public String getBehavior()
	{
		return behavior;
	}
	public void setBehavior(String behavior)
	{
		this.behavior = behavior;
	}
	public String getServer_code()
	{
		return server_code;
	}
	public void setServer_code(String server_code)
	{
		this.server_code = server_code;
	}
	public String getBehavior_case()
	{
		return behavior_case;
	}
	public void setBehavior_case(String behavior_case)
	{
		this.behavior_case = behavior_case;
	}
	public Date getBehavior_date()
	{
		return behavior_date;
	}
	public void setBehavior_date(Date behavior_date)
	{
		this.behavior_date = behavior_date;
	}
	public String getNote()
	{
		return note;
	}
	public void setNote(String note)
	{
		this.note = note;
	}
	public String getClient_name()
	{
		return client_name;
	}
	public void setClient_name(String client_name)
	{
		this.client_name = client_name;
	}
	
}
